# iCMS Backup SQL File
# Version:V3.2
# Time: 2010-02-20 01:15:51
# iCMS: http://www.iDreamSoft.CN
# --------------------------------------------------------


DROP TABLE IF EXISTS #iCMS@__admin;
CREATE TABLE #iCMS@__admin (
  uid int(10) unsigned NOT NULL AUTO_INCREMENT,
  username varchar(50) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  groupid smallint(6) unsigned NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL DEFAULT '',
  gender tinyint(1) unsigned NOT NULL DEFAULT '0',
  email char(40) NOT NULL DEFAULT '',
  info mediumtext NOT NULL,
  power mediumtext NOT NULL,
  cpower mediumtext NOT NULL,
  lastip char(15) NOT NULL DEFAULT '',
  lastlogintime int(10) unsigned NOT NULL DEFAULT '0',
  logintimes smallint(6) unsigned NOT NULL DEFAULT '0',
  post int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (uid),
  KEY username (username),
  KEY groupid (groupid),
  KEY email (email)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__config;
CREATE TABLE #iCMS@__config (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `value` mediumtext NOT NULL,
  PRIMARY KEY (id),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__catalog;
CREATE TABLE #iCMS@__catalog (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  mid int(10) NOT NULL DEFAULT '0',
  rootid int(10) unsigned NOT NULL DEFAULT '0',
  `order` smallint(6) unsigned NOT NULL DEFAULT '0',
  `name` varchar(100) NOT NULL DEFAULT '',
  subname varchar(100) NOT NULL DEFAULT '',
  `password` varchar(100) NOT NULL DEFAULT '',
  keywords varchar(200) NOT NULL DEFAULT '',
  description varchar(200) NOT NULL DEFAULT '',
  dir varchar(255) NOT NULL DEFAULT '',
  domain varchar(255) NOT NULL DEFAULT '',
  url varchar(255) NOT NULL DEFAULT '',
  icon varchar(255) NOT NULL DEFAULT '',
  tpl_index varchar(100) NOT NULL DEFAULT '',
  tpl_list varchar(100) NOT NULL DEFAULT '',
  tpl_contents varchar(100) NOT NULL DEFAULT '',
  attr varchar(10) NOT NULL DEFAULT 'channel',
  count int(10) unsigned NOT NULL DEFAULT '0',
  htmlext varchar(10) NOT NULL DEFAULT '',
  isexamine enum('0','1') NOT NULL DEFAULT '0',
  issend enum('0','1') NOT NULL DEFAULT '1',
  ishidden enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY orderid (`order`,id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__article;
CREATE TABLE #iCMS@__article (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  cid int(10) unsigned NOT NULL DEFAULT '0',
  `order` smallint(6) NOT NULL DEFAULT '0',
  title varchar(255) NOT NULL DEFAULT '',
  stitle varchar(255) NOT NULL DEFAULT '',
  clink varchar(255) NOT NULL DEFAULT '',
  url varchar(255) NOT NULL DEFAULT '',
  `source` varchar(100) NOT NULL DEFAULT '',
  author varchar(50) NOT NULL DEFAULT '',
  editor varchar(200) NOT NULL DEFAULT '',
  userid int(10) unsigned NOT NULL DEFAULT '0',
  isPic tinyint(1) unsigned NOT NULL DEFAULT '0',
  pic varchar(255) NOT NULL DEFAULT '',
  keywords varchar(255) NOT NULL DEFAULT '',
  tags varchar(255) NOT NULL DEFAULT '',
  description varchar(255) NOT NULL DEFAULT '',
  related text NOT NULL,
  pubdate int(10) unsigned NOT NULL DEFAULT '0',
  hits int(10) unsigned NOT NULL DEFAULT '0',
  comments int(10) unsigned NOT NULL DEFAULT '0',
  good int(10) unsigned NOT NULL DEFAULT '0',
  bad int(10) unsigned NOT NULL DEFAULT '0',
  vlink varchar(255) NOT NULL DEFAULT '',
  `type` smallint(6) NOT NULL DEFAULT '0',
  top smallint(6) NOT NULL DEFAULT '0',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '1',
  postype tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY pubdate (pubdate),
  KEY `comment` (comments),
  KEY hit (hits),
  KEY `order` (`order`),
  KEY sortid (cid,id),
  KEY pic (isPic,id),
  KEY topord (top,`order`),
  KEY userid (userid),
  KEY postype (postype,id),
  KEY `status` (`status`,postype,id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__articledata;
CREATE TABLE #iCMS@__articledata (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  aid int(10) unsigned NOT NULL DEFAULT '0',
  subtitle varchar(255) NOT NULL DEFAULT '',
  tpl varchar(255) NOT NULL DEFAULT '',
  body mediumtext NOT NULL,
  PRIMARY KEY (id),
  KEY aid (aid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__comment;
CREATE TABLE #iCMS@__comment (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  mid int(10) unsigned NOT NULL DEFAULT '0',
  sortid int(10) unsigned NOT NULL DEFAULT '0',
  aid int(10) unsigned NOT NULL DEFAULT '0',
  uid int(10) unsigned NOT NULL DEFAULT '0',
  username varchar(50) NOT NULL DEFAULT '',
  atitle varchar(100) NOT NULL DEFAULT '',
  contents mediumtext NOT NULL,
  quote int(11) unsigned NOT NULL DEFAULT '0',
  floor int(11) unsigned NOT NULL DEFAULT '0',
  reply int(11) unsigned NOT NULL DEFAULT '0',
  up int(10) unsigned NOT NULL DEFAULT '0',
  `against` int(10) unsigned NOT NULL DEFAULT '0',
  ip varchar(20) NOT NULL DEFAULT '',
  addtime int(10) unsigned NOT NULL DEFAULT '0',
  isexamine tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY id (mid,sortid,isexamine,aid,id),
  KEY addtime (mid,sortid,isexamine,aid,addtime),
  KEY ua (up,`against`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__tags;
CREATE TABLE #iCMS@__tags (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  sortid int(10) unsigned NOT NULL DEFAULT '0',
  uid int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  link varchar(255) NOT NULL DEFAULT '',
  count int(10) unsigned NOT NULL DEFAULT '0',
  ordernum smallint(5) NOT NULL DEFAULT '0',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  tpl varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (id),
  KEY `name` (`name`),
  KEY sortid (sortid,ordernum),
  KEY sortid_2 (sortid,id),
  KEY `count` (count),
  KEY `link` (link)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__taglist;
CREATE TABLE #iCMS@__taglist (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  indexId int(10) unsigned NOT NULL DEFAULT '0',
  tid int(10) unsigned NOT NULL DEFAULT '0',
  modelId int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY tid (tid,indexId)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__members;
CREATE TABLE #iCMS@__members (
  uid int(10) unsigned NOT NULL AUTO_INCREMENT,
  username varchar(50) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  groupid smallint(5) unsigned NOT NULL DEFAULT '0',
  nickname varchar(50) NOT NULL DEFAULT '',
  gender tinyint(1) unsigned NOT NULL DEFAULT '0',
  info mediumtext NOT NULL,
  power mediumtext NOT NULL,
  cpower mediumtext NOT NULL,
  lastip varchar(15) NOT NULL DEFAULT '',
  lastlogintime int(10) unsigned NOT NULL DEFAULT '0',
  logintimes smallint(5) unsigned NOT NULL DEFAULT '0',
  post int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (uid),
  KEY username (username),
  KEY groupid (groupid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__advertise;
CREATE TABLE #iCMS@__advertise (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  varname varchar(50) NOT NULL DEFAULT '',
  title varchar(255) NOT NULL DEFAULT '',
  style enum('code','text','image','flash') NOT NULL DEFAULT 'code',
  starttime int(10) unsigned NOT NULL DEFAULT '0',
  endtime int(10) unsigned NOT NULL DEFAULT '0',
  `code` mediumtext NOT NULL,
  `load` varchar(10) NOT NULL DEFAULT '',
  `status` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY varname (varname)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__contentype;
CREATE TABLE #iCMS@__contentype (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL DEFAULT '',
  val varchar(50) NOT NULL DEFAULT '',
  `type` varchar(10) NOT NULL DEFAULT '',
  PRIMARY KEY (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__field;
CREATE TABLE #iCMS@__field (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  field varchar(100) NOT NULL DEFAULT '',
  mid int(10) unsigned NOT NULL DEFAULT '0',
  `type` varchar(100) NOT NULL DEFAULT '',
  `default` varchar(200) NOT NULL DEFAULT '',
  validate varchar(200) NOT NULL DEFAULT '',
  hidden enum('0','1') NOT NULL DEFAULT '0',
  description varchar(100) NOT NULL DEFAULT '',
  rules text NOT NULL,
  PRIMARY KEY (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__file;
CREATE TABLE #iCMS@__file (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  aid int(10) unsigned NOT NULL DEFAULT '0',
  filename varchar(200) NOT NULL DEFAULT '',
  ofilename varchar(200) NOT NULL DEFAULT '',
  path varchar(250) NOT NULL DEFAULT '',
  intro varchar(200) NOT NULL DEFAULT '',
  ext varchar(10) NOT NULL DEFAULT '',
  size int(10) unsigned NOT NULL DEFAULT '0',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `type` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY aid (aid),
  KEY ext (ext),
  KEY path (path),
  KEY filename (filename)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__group;
CREATE TABLE #iCMS@__group (
  gid int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `order` smallint(5) unsigned NOT NULL DEFAULT '0',
  power mediumtext NOT NULL,
  cpower mediumtext NOT NULL,
  `type` enum('a','u') NOT NULL DEFAULT 'a',
  PRIMARY KEY (gid),
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__keywords;
CREATE TABLE #iCMS@__keywords (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  keyword varchar(200) NOT NULL DEFAULT '',
  `replace` text NOT NULL,
  addtime int(10) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY keyword (keyword)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__links;
CREATE TABLE #iCMS@__links (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  logo varchar(200) NOT NULL DEFAULT '',
  url varchar(200) NOT NULL DEFAULT '',
  `desc` text NOT NULL,
  orderNum smallint(5) NOT NULL DEFAULT '0',
  UNIQUE KEY id (id),
  KEY orderid (orderNum)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__message;
CREATE TABLE #iCMS@__message (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user` text NOT NULL,
  `text` mediumtext NOT NULL,
  reply mediumtext NOT NULL,
  secret tinyint(1) unsigned NOT NULL DEFAULT '0',
  addtime int(10) unsigned NOT NULL DEFAULT '0',
  ip varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__model;
CREATE TABLE #iCMS@__model (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `table` varchar(100) NOT NULL DEFAULT '',
  description varchar(200) NOT NULL DEFAULT '',
  field mediumtext NOT NULL,
  listpage varchar(200) NOT NULL DEFAULT '',
  showpage varchar(200) NOT NULL DEFAULT '',
  addtime int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__page;
CREATE TABLE #iCMS@__page (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  cid int(10) unsigned NOT NULL DEFAULT '0',
  title varchar(255) NOT NULL DEFAULT '',
  keyword text NOT NULL,
  description text NOT NULL,
  body mediumtext NOT NULL,
  creater varchar(255) NOT NULL DEFAULT '',
  updater varchar(255) NOT NULL DEFAULT '',
  createtime int(10) unsigned NOT NULL DEFAULT '0',
  updatetime int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY `hash` (cid),
  KEY `name` (title)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__push;
CREATE TABLE #iCMS@__push (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  fid int(10) unsigned NOT NULL DEFAULT '0',
  indexId int(10) unsigned NOT NULL DEFAULT '0',
  modelId int(10) unsigned NOT NULL DEFAULT '0',
  prefix varchar(255) NOT NULL DEFAULT '',
  preurl varchar(255) NOT NULL DEFAULT '',
  color varchar(7) NOT NULL DEFAULT '',
  title varchar(255) NOT NULL DEFAULT '',
  url varchar(255) NOT NULL DEFAULT '',
  suffix varchar(255) NOT NULL DEFAULT '',
  sufurl varchar(255) NOT NULL DEFAULT '',
  pubdate int(10) unsigned NOT NULL DEFAULT '0',
  ispic tinyint(1) NOT NULL DEFAULT '0',
  pic varchar(255) NOT NULL DEFAULT '',
  description text NOT NULL,
  top smallint(5) NOT NULL DEFAULT '0',
  ordernum smallint(5) NOT NULL DEFAULT '0',
  userid int(10) unsigned NOT NULL DEFAULT '0',
  addtime int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__search;
CREATE TABLE #iCMS@__search (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  search varchar(200) NOT NULL DEFAULT '',
  times int(10) unsigned NOT NULL DEFAULT '0',
  addtime int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY search (search,times),
  KEY searchid (search,id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS #iCMS@__vlink;
CREATE TABLE #iCMS@__vlink (
  id int(10) unsigned NOT NULL AUTO_INCREMENT,
  indexId int(10) unsigned NOT NULL DEFAULT '0',
  sortid int(10) unsigned NOT NULL DEFAULT '0',
  modelId int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (id),
  KEY sortid (sortid,indexId)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 CHECKSUM=1 DELAY_KEY_WRITE=1 ROW_FORMAT=DYNAMIC;


INSERT INTO #iCMS@__config VALUES('1','name','iCMS内容管理系统');
INSERT INTO #iCMS@__config VALUES('2','seotitle','iDreamSoft');
INSERT INTO #iCMS@__config VALUES('3','keywords','iCMS内容管理系统');
INSERT INTO #iCMS@__config VALUES('4','description','iCMS 是一个采用 PHP 和 MySQL 数据库构建的高效内容管理系统,为中小型网站提供一个完美的解决方案。');
INSERT INTO #iCMS@__config VALUES('5','icp','ICP备案号');
INSERT INTO #iCMS@__config VALUES('6','masteremail','admin@domain.com');
INSERT INTO #iCMS@__config VALUES('7','template','default');
INSERT INTO #iCMS@__config VALUES('8','indexname','index');
INSERT INTO #iCMS@__config VALUES('9','indexTPL','{TPL}/index.htm');
INSERT INTO #iCMS@__config VALUES('10','debug','0');
INSERT INTO #iCMS@__config VALUES('11','tpldebug','0');
INSERT INTO #iCMS@__config VALUES('12','language','zh-cn');
INSERT INTO #iCMS@__config VALUES('13','url','http://localhost.thisoft.cn/test/icms');
INSERT INTO #iCMS@__config VALUES('14','publicURL','http://localhost.thisoft.cn/test/icms/public');
INSERT INTO #iCMS@__config VALUES('15','ishtm','0');
INSERT INTO #iCMS@__config VALUES('16','htmlURL','http://localhost.thisoft.cn/test/icms/html');
INSERT INTO #iCMS@__config VALUES('17','htmldir','html');
INSERT INTO #iCMS@__config VALUES('18','htmlext','.html');
INSERT INTO #iCMS@__config VALUES('19','aRule','{CDIR}/{YYYY}/{MM}-{DD}/{AID}{EXT}');
INSERT INTO #iCMS@__config VALUES('20','cRule','{CDIR}/index{EXT}');
INSERT INTO #iCMS@__config VALUES('21','pRule','{CDIR}/index{EXT}');
INSERT INTO #iCMS@__config VALUES('22','tRule','{LINK}/index{EXT}');
INSERT INTO #iCMS@__config VALUES('23','iscache','0');
INSERT INTO #iCMS@__config VALUES('24','cachedir','cache');
INSERT INTO #iCMS@__config VALUES('25','cachelevel','0');
INSERT INTO #iCMS@__config VALUES('26','cachetime','300');
INSERT INTO #iCMS@__config VALUES('27','iscachegzip','0');
INSERT INTO #iCMS@__config VALUES('28','cacheEngine','file');
INSERT INTO #iCMS@__config VALUES('29','cacheServers','127.0.0.1:11211');
INSERT INTO #iCMS@__config VALUES('30','uploadURL','http://localhost.thisoft.cn/test/icms/uploadfiles');
INSERT INTO #iCMS@__config VALUES('31','remoteKey','123213');
INSERT INTO #iCMS@__config VALUES('32','uploadScript','iCMS.upload.php');
INSERT INTO #iCMS@__config VALUES('33','uploadfiledir','uploadfiles');
INSERT INTO #iCMS@__config VALUES('34','savedir','Y-m-d');
INSERT INTO #iCMS@__config VALUES('35','fileext','gif,jpg,rar,swf');
INSERT INTO #iCMS@__config VALUES('36','isthumb','1');
INSERT INTO #iCMS@__config VALUES('37','thumbwidth','140');
INSERT INTO #iCMS@__config VALUES('38','thumbhight','140');
INSERT INTO #iCMS@__config VALUES('39','iswatermark','0');
INSERT INTO #iCMS@__config VALUES('40','waterwidth','120');
INSERT INTO #iCMS@__config VALUES('41','waterheight','120');
INSERT INTO #iCMS@__config VALUES('42','waterpos','0');
INSERT INTO #iCMS@__config VALUES('43','waterimg','watermark.gif');
INSERT INTO #iCMS@__config VALUES('44','watertext','DreamArticle');
INSERT INTO #iCMS@__config VALUES('45','waterfont','');
INSERT INTO #iCMS@__config VALUES('46','waterfontsize','12');
INSERT INTO #iCMS@__config VALUES('47','watercolor','#000000');
INSERT INTO #iCMS@__config VALUES('48','waterpct','80');
INSERT INTO #iCMS@__config VALUES('49','iscomment','1');
INSERT INTO #iCMS@__config VALUES('50','anonymous','1');
INSERT INTO #iCMS@__config VALUES('51','isexamine','0');
INSERT INTO #iCMS@__config VALUES('52','anonymousname','网友');
INSERT INTO #iCMS@__config VALUES('53','searchprepage','100');
INSERT INTO #iCMS@__config VALUES('54','keywordToTag','0');
INSERT INTO #iCMS@__config VALUES('55','remote','0');
INSERT INTO #iCMS@__config VALUES('56','autopic','0');
INSERT INTO #iCMS@__config VALUES('57','autodesc','1');
INSERT INTO #iCMS@__config VALUES('58','descLen','100');
INSERT INTO #iCMS@__config VALUES('59','repeatitle','0');
INSERT INTO #iCMS@__config VALUES('60','ServerTimeZone','8');
INSERT INTO #iCMS@__config VALUES('61','cvtime','0');
INSERT INTO #iCMS@__config VALUES('62','dateformat','Y-m-d H:i:s');
INSERT INTO #iCMS@__config VALUES('63','CLsplit',',');
INSERT INTO #iCMS@__config VALUES('64','diggtime','0');
INSERT INTO #iCMS@__config VALUES('65','kwCount','-1');
INSERT INTO #iCMS@__config VALUES('66','issmall','0');
INSERT INTO #iCMS@__config VALUES('67','bbs','a:14:{s:4:\"call\";s:1:\"0\";s:4:\"type\";s:7:\"PHPWind\";s:3:\"url\";s:0:\"\";s:6:\"dbhost\";s:0:\"\";s:6:\"dbuser\";s:0:\"\";s:4:\"dbpw\";s:0:\"\";s:6:\"dbname\";s:0:\"\";s:7:\"charset\";s:0:\"\";s:5:\"dbpre\";s:0:\"\";s:7:\"picpath\";s:0:\"\";s:9:\"attachdir\";s:0:\"\";s:9:\"htmifopen\";s:1:\"0\";s:6:\"htmdir\";s:5:\"-htm-\";s:6:\"htmext\";s:5:\".html\";}');


INSERT INTO #iCMS@__contentype VALUES('1','首页头条','1','article');
INSERT INTO #iCMS@__contentype VALUES('2','幻灯片显示','2','article');
INSERT INTO #iCMS@__contentype VALUES('3','滚动显示','3','article');

INSERT INTO #iCMS@__field VALUES('1','栏目','cid','0','number','','0','0','所属栏目','a:2:{s:6:\"maxnum\";s:0:\"\";s:6:\"minnum\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('2','排序','order','0','number','','N','0','排序','a:2:{s:6:\"maxnum\";s:1:\"6\";s:6:\"minnum\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('3','标题','title','0','text','','0','0','','a:1:{s:9:\"maxlength\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('4','自定义链接','clink','0','text','','N','0','自定义链接','a:1:{s:9:\"maxlength\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('5','标签','tags','0','text','','N','0','','a:1:{s:9:\"maxlength\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('6','发布时间','pubdate','0','calendar','','N','0','','N;');
INSERT INTO #iCMS@__field VALUES('7','点击数','hits','0','number','','N','0','','a:2:{s:6:\"maxnum\";s:0:\"\";s:6:\"minnum\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('8','good','good','0','number','','N','0','','a:2:{s:6:\"maxnum\";s:0:\"\";s:6:\"minnum\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('9','回复数','comments','0','number','','N','0','','a:2:{s:6:\"maxnum\";s:0:\"\";s:6:\"minnum\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('10','属性','type','0','text','','N','0','内容附加属性','a:1:{s:9:\"maxlength\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('11','虚链接','vlink','0','text','','N','0','','a:1:{s:9:\"maxlength\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('12','置顶权重','top','0','number','','N','0','','a:2:{s:6:\"maxnum\";s:1:\"6\";s:6:\"minnum\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('13','状态','status','0','number','','N','0','1 显示 0不显示','a:2:{s:6:\"maxnum\";s:0:\"\";s:6:\"minnum\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('14','编辑','editor','0','text','','N','0','','a:1:{s:9:\"maxlength\";s:0:\"\";}');
INSERT INTO #iCMS@__field VALUES('15','bad','bad','0','number','','N','0','','a:2:{s:6:\"maxnum\";s:0:\"\";s:6:\"minnum\";s:0:\"\";}');

INSERT INTO #iCMS@__group VALUES('1','超级管理员','1','ADMINCP,header_index,menu_index_home,menu_index_catalog_add,menu_index_article_add,menu_index_comment,menu_index_article_user_draft,menu_index_link,menu_index_advertise,header_setting,menu_setting_all,menu_setting_config,menu_setting_url,menu_setting_cache,menu_setting_attachments,menu_setting_watermark,menu_setting_publish,menu_setting_time,menu_setting_other,menu_setting_bbs,header_article,menu_catalog_add,menu_catalog_manage,menu_article_add,menu_article_manage,menu_article_draft,menu_article_trash,menu_article_user_manage,menu_article_user_draft,menu_comment,menu_contentype,menu_article_default,menu_filter,menu_tag_manage,menu_keywords,menu_search,menu_push_add,menu_push_forum,menu_push_manage,header_user,menu_user_manage,menu_account_manage,menu_account_edit,menu_group_manage,header_extend,menu_model_manage,menu_field_manage,menu_plugin_manage,menu_modifier_manage,header_html,menu_html_all,menu_html_index,menu_html_catalog,menu_html_article,menu_html_tag,menu_html_page,menu_setting_url,header_tools,menu_link,menu_file_manage,menu_file_upload,menu_extract_pic,menu_advertise,menu_message,menu_cache,menu_template_manage,menu_database_backup,menu_database_recover,menu_database_repair,menu_database_replace,Allow_View_Article,Allow_Edit_Article','1,4,5,2,3,6,7,8,9,10,1005','a');
INSERT INTO #iCMS@__group VALUES('2','管理员','2','ADMINCP,header_index,menu_index_home,menu_index_catalog_add,menu_index_article_add,menu_index_comment,menu_index_article_user_draft,menu_index_link,menu_index_advertise,menu_setting_url,header_article,menu_catalog_add,menu_catalog_manage,menu_article_add,menu_article_manage,menu_article_draft,menu_article_trash,menu_article_user_manage,menu_article_user_draft,menu_comment,menu_contentype,menu_article_default,menu_filter,menu_tag_manage,menu_keywords,menu_search,menu_push_add,menu_push_forum,menu_push_manage,header_user,menu_user_manage,header_html,menu_html_all,menu_html_index,menu_html_catalog,menu_html_article,menu_html_tag,menu_html_page,menu_setting_url,header_tools,menu_link,menu_file_manage,menu_file_upload,menu_extract_pic,menu_advertise,menu_message,menu_cache,menu_template_manage,Allow_View_Article,Allow_Edit_Article','','a');
INSERT INTO #iCMS@__group VALUES('3','编辑','3','ADMINCP,header_index,menu_index_home,menu_index_article_add,menu_index_article_user_draft,header_article,menu_article_add,menu_article_manage,menu_article_draft,menu_article_trash,menu_article_user_manage,menu_article_user_draft,menu_comment','','a');
INSERT INTO #iCMS@__group VALUES('4','会员','1','','','u');
